Inicio / Alerta Temprana / Vulnerabilidades / CVE-2018-4404

Vulnerabilidad en productos Apple (CVE-2018-4404)

Tipo: 
No disponible / Otro tipo
Gravedad: 
Sin asignar
Fecha publicación : 
11/01/2019
Última modificación: 
12/01/2019
Descripción
En iOS en versiones anteriores a la 11.4 y macOS High Sierra en versiones anteriores a la 10.13.5, existe un problema de corrupción de memoria y se abordó con la mejora de la gestión de memoria.
Impacto
Vector de acceso: No disponible
Complejidad de Acceso: No disponible
Autenticación: No disponible
Tipo de impacto: No disponible
Referencias a soluciones, herramientas e información
Explicación de los campos